.SubHeading---Blue,.SubHeading---Yellow,.Page-Main-heading---Blue,.Page-Main-Heading---Yellow
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1461-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1473-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1387-5,#u3135-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u3283-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1522-4
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1149-4,#u1150-4,#u1214-5,#u1210-8,#u1215-5,#u1212-4,#u1216-4,#u1211-4,#u1213-6
{
	font-family: source-sans-pro-n2, sans-serif;
}

#u1339-5,#u2081-4,#u2082-7,#u2083-5,#u2084-13,#u2079-4,#u2080-8,#u2085-6,#u3224-4,#u2089-6,#u2093-6,#u2090-6,#u2094-6,#u2091-6,#u2092-6
{
	font-family: source-sans-pro-n2, sans-serif;
}

